System.Xml [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 To be added System.Xml.XmlNamedNodeMap System.Collections.ICollection A typed collection of objects. To be added
- Method
  System.Xml.XmlAttribute `` To be added: an object of type 'XmlAttribute' To be added To be added: an object of type 'XmlAttribute' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'XmlAttribute[]' To be added: an object of type 'int' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Xml.XmlAttribute `` `` To be added: an object of type 'XmlAttribute' To be added: an object of type 'XmlAttribute' To be added To be added: an object of type 'XmlAttribute' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Xml.XmlAttribute `` `` To be added: an object of type 'XmlAttribute' To be added: an object of type 'XmlAttribute' To be added To be added: an object of type 'XmlAttribute' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Xml.XmlAttribute `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Xml.XmlAttribute `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Xml.XmlAttribute `` `` To be added. To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Xml.XmlAttribute `` To be added: an object of type 'XmlAttribute' To be added To be added: an object of type 'XmlAttribute' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Xml.XmlAttribute `` To be added: an object of type 'XmlAttribute' To be added To be added: an object of type 'XmlAttribute' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Xml.XmlAttribute `` To be added: an object of type 'int' To be added To be added: an object of type 'XmlAttribute' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Xml.XmlNode `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Object To be added. To be added. To be added. 1.0.5000.0 2.0.0.0